Hilfe und Lernen

Wir sind bereit zu helfen!

Welche Systemvoraussetzungen sind erforderlich?

Aktualisiert -

Sie benötigen einen aktuellen/modernen Browser mit Internetzugang. Wir unterstützen Microsoft Internet Explorer 10, Apple Safari 6, Google Chrome 25, Mozilla Firefox 19, und Opera 12. Ältere Browser Versionen (oder auch andere Browser) können funktionieren, aber wir können dafür keinen Support/Hilfe anbieten. (Aus den verschiedensten Gründen - nicht zuletzt aus Sicherheitsgründen - sind Sie auf jeden Fall gut beraten, Ihren Browser stets aktuell zu halten.)

Ausserdem muss Javascript aktiviert sein. Falls nicht, können Sie mittels einer einfachen Ansicht immer an Umfragen teilnehmen, aber keine erstellen.

War dieser Artikel hilfreich?

Bitte helfen Sie uns, den Service zu verbessern, indem Sie diesen Artikel bewerten

You already voted, Thanks!

Vielen Dank